@charset "utf-8";
/* CSS Document */

@media (max-width: 2100px){


}
@media (max-width: 1900px){


}
@media (max-width: 1800px){


}
@media (max-width: 1700px){
.citemfindus .cinner{
border-radius: 30px;
}
.cpopup{
border-radius: 30px;
max-width: 750px;
}
.cpopupinner {
    padding: 30px;
}
.cpopup ol li{
font-size: 18px;
margin-bottom: 7px;
}
.cpopupclose {
    height:80px;
    width: 80px;
    background-size: 20px;
    }

}
@media (max-width: 1600px){
:root{
  --paddings:60px;
}

}
@media (max-width: 1500px){


}
@media (max-width: 1400px){
.chowfind{
margin-top: 30px;
margin-bottom: 30px;
}
.cfindwrap{
margin-bottom: 10px;
}
.cfindwraptext {
    font-size: 18px;
}
.cfindwrap1{
margin-bottom: 40px;
}
.cfindwraptext {
    margin-top: 30px;
}
.citemfindus .cinner {
    padding: 50px;
    padding-top: 25px;
}

.cfindi svg {
    max-width: 40px;
    max-height: 40px;
}
.cfindi1 svg {
    max-width: 60px;
    max-height: 60px;
}
.cheadertopbar{
font-size: 14px;
}
p,.cboxtext h4,.cboxtext h4{
margin-bottom: 25px;
line-height: 1.5;
}


.cboxbot h2 {
    margin-bottom: 50px;
    margin-top: 30px;
}


:root{
  --paddings:50px;

  --font:16px;
  --fontm:14px;
  --fontxs:13px;
  --fontxl:20px;
}
.cta {
    font-size: 18px;
    }
}
@media (max-width: 1300px){
.cfooterredes svg{
width: 25px;
}
.clegalwrapfooter a {
    margin-right: 5px;
}
.cfootertext, .cfootertext a {
    font-size: 16px;
}
.cfootertextcreditos, .cfootertextcreditos a {
    font-size: 12px;
}
}
@media (max-width: 1200px){
.citemfindus .cinner {
    padding: 40px;
    padding-top: 18px;
}
.cpopupinner {
    padding: 20px;
}
.cpopupinner ol {
    padding-left: 22px;
    }
    .cpopuppath .sh3 svg {
    max-width: 40px;
    max-height: 40px;
    }
    .cpopuppath .sh3 {
    font-size: 20px;
}
.cpopuppath ol{
margin-top: 10px;
}
.cpopuppath ol li {
    font-size: 15px;
    margin-bottom: 5px;
}
.cpopuppath p{
margin-bottom: 0px;
}
.cpopuppath .ctasupermini{
display: inline-block;
}
.cpopuppath img{
height: 20vh;
object-fit:cover;

}
}
@media (max-width: 1100px){
.cfooterredes svg{
width: 20px;
}
.clegalwrapfooter a {
    margin-right: 5px;
}

}
@media (min-width: 999px){
.cmobileacordion p{
display: block!important;
}
}
@media (max-width: 1000px){
:root{
  --paddings:30px;

  --font:16px;
  --fontm:14px;
  --fontxs:12px;
  --fontxl:18px;
}
html,body{
overflow-x: hidden!important;
}
.csectionmarginmidrb{
height: 40px;
}
.cfindtext{
display: none;
}
.cfindusfloating svg {
    transform: translateY(0px);
    }
    .cfindusfloating{
    width: 60px!important;
    }
.citemfindus{
margin-bottom: 40px;
}
.resp-desktop{
display: none;

}
.resp-mobile{
display: block;
}
.chowfind{
margin-top: 20px;
margin-bottom: 20px;
}
.cfindwrap{
margin-bottom: 10px;
}
.cfindwraptext {
    font-size: 15px;
}
.cfindwrap1{
margin-bottom: 40px;
}
.cfindwraptext {
    margin-top: 30px;
}
.citemfindus .cinner {
    padding: 20px;
    padding-top: 20px;
    padding-bottom: 40px;
}
.mapr{
display: block!important;
margin-bottom: 20px;
}
.csectiontopmap  .csectionbg  {
padding-right: 20px;
box-sizing: border-box;

}
.mapd{
display: none!important;
}
.cbookleft{
margin-bottom: 20px;
}
.ciframemap img{
aspect-ratio:10/12;
}
.cbookleft br{
display: none;
}
.cbookright p {
    margin-bottom: 10px;

    }
    .csectiontopmap .cpadtop {
    padding-right: var(--paddings);
}
    .csectiontopmap .csectionbg img{
    margin-top: 2vh;
    }
    .csectionsimpleboxbook .marginTop40 {
    margin-top: 0px;
    }
    .csectionsimpleboxbook .cboxtext {
    padding-right:var(--paddings);
}
    .csectionsimpleboxbook h2 {
    margin-top: 0px!important;
    }
.cbookleft,.cbookright{
width: 100%;
}

.cfindi svg {
    max-width: 35px;
    max-height: 35px;
}
.cfindi1 svg {
    max-width: 45px;
    max-height: 45px;
}
.cfindwrap .cfindi{
width: 55px;
}
.chowfind {
text-align: center;
}
.ctasupermini{
display: block;
width: fit-content;
margin: auto;
}
.ctagcta, .ctasupermini {
    font-size: 12px;
    }
.cgiftfootermobile,.cfooterredesmobile ,.ccommunityfooter{
display: block;
}
.cfindwrap{

}
.citemfindustopbar {
    margin-bottom:40px;
}
.cfindwrap .cfindt1 {
    font-size: 27px;
}
.cfindwrap{
font-size: 15px;
}
.citemfindus .cinner {
    border-radius: 25px;
}
.csectionsimplebox  h2{
margin-top: 30px;
margin-bottom: 50px;
}
.ctagcta svg {
width: 14px;
height: auto;
transform: translateY(-2px);
}
.citemfindustopbar{
font-size: 12px;
}
.csectionsuperbgwedings{
aspect-ratio:36/90;
min-height: inherit!important;
}
.csectionsuperbgwedings .resp-mobile{
height: 100%;
}

.cfootertext h5{
border-bottom: 1px solid var(--color2);
padding-bottom: 10px;
position: relative;
}
.cmobileacordion1 h5{
border-top: 1px solid var(--color2);
margin-top: 0px;
}
.cmobileacordion h5{
padding-top: 10px;
margin-bottom: 0px;
cursor: pointer;
}
.cmobileacordion h5::before,
.cmobileacordion h5::after {
    content: '';
    position: absolute;
    left: 0;
    top: 25px;
    width: 25px;
    height: 1px;
    background-color: var(--color2); /* cambia color si quieres */
}

/* Línea vertical */
.cmobileacordion h5::after {
    transform: rotate(90deg);
}

.cfootertext{
order: 2;
}
.cfooternews{
order: 1;
}
.cgiftfooter{
display: none;
}
footer *{
text-align: center;
}
.cta {
    font-size: 16px;
    }
    .csectionsuperbgwedings .csectionbg::before {
    opacity: 0!important;
}
.cfooternews form{
margin-top: 40px;
margin-bottom: 30px;
/* display: none; */
}
footer h5{
font-size: 24px!important;

}
footer{
padding-top: 50px;
padding-bottom: 30px;
}
.ccommunityfooter h4{
font-size: 34px!important;
margin-bottom: 10px;

}
.cfootertextcreditos p{
max-width: 200px;
margin: auto;
}
.clegalwrapfooter{
margin-top: 40px;
}
.clegalwrapfooter a {
    margin-left: 10px;
        margin-right: 10px;
}
.cfooternews form input{
text-align: left;
}
.cfooterredesmobile svg{
margin-left: 20px;
margin-right: 20px;
}
.cfooterredesmobile{
margin-top: 40px;
margin-bottom: 50px;
}
.cfooternews button.cta{
margin-top: 15px;
margin-bottom: 30px;
font-size: 24px!important;
text-transform: none;
border: 0px;
    font-family: 'BrownLL', sans-serif;
    font-weight: 400;
    color: var(--color1light);;
}
.cmobileacordion p{
margin-bottom: 0px;
}
.cmobileacordion p:nth-child(2){
margin-top: 20px!important;
}
.cmobileacordion p:last-child{
padding-bottom: 20px!important;
border-bottom: 1px solid var(--color2);
}
.cfooternews button.cta:hover{
color: var(--color1light);;
background: transparent;
}
.cfootertextlegal .cflexbot{
display: block;
}
.cmobileacordion p{
display: none;
}
.cfooterredes,.clogofooter{
display: none;
}
.csectionsuperbgwedings  .cboxtop{
display: block;
}
.csectionsuperbgwedings .cboxlinetop::before {
    background: white;
    }
.csectionyoga .jqreveal{
display: flex;
 flex-direction: column;
}
.csectionyoga .jqreveal .contentxlarge{
margin: 0px;
}
.ctextbotgallery .cpadright {
    padding-right: 0px;
}
.csectionyoga .cflickgallery {
order: 5;
}
.csectionyoga .resp-mobile h2{
margin-top: 50px;
}


    h1,.sh1{
    font-size: 40px;
    }
    h2,.sh2{
    font-size: 34px;
    }
    h3,.sh3{
    font-size:28px;

    }
    h4,.sh4,.cboxlinetop *{
    font-size: 20px;
    }
    .cboxtext h4{
    font-size: var(--fontxl);;

    }
    h5,.sh5{
    font-size: 20px;
    }


*[class^="col"]{
width: 100%;
}
.csectiontophome .col50:nth-child(2){
display: none;
}
.cheaderlogo {
    margin-left:15px;
}
.cheaderlogo svg {
    height: 25px;
    width: auto;
}

.cboxtop{
margin-top: var(--paddings);
margin-bottom: 0px;
display: none;
}
.cboxbot {
margin-bottom: 30px;
}
.reorder2{
order:2;
}
.ctitularresp{
display: block;
position: relative;
z-index: 10;
}
.ctitularresp .cinner{
padding: var(--paddings);
}
.ctitularresp .cta{
display: none;
}
.ctitularresp p{
margin-bottom: 0px;
height: auto;
position: relative;
}
.cblockimg .cboxlinetop::before{
background: var(--fwhite);;
}
.csectionfullimg {
padding-top: 0px;
}
.csectionfullimg .contentxlarge{
padding: 0px;
}
.hidemobile{
display: none;
}
.cboxlinetopw{
padding: 0px!important;
padding-bottom: var(--paddings)!important;
}
.csectioncol3 .cblockimg {
    min-height: 70vh;
}
.cblockimg {
    min-height: calc(70vh - var(--headerheight));
}
.cblockimg img, .cblockimg p,.ch60mobile img,.ch60mobile p {
    min-height: calc(70vh - var(--headerheight));
    }

.csectionschedule h4{
font-size: 34px;
margin-bottom: var(--paddings);
}
.csectionschedule h2{
font-size: 20px;
margin-bottom: calc(var(--sectionmargin) * 3);
}
.csectionschedule h2::before{
content: "";
display: block;
background: var(--fwhite);;
height: 1px;
margin-bottom: 15px;
width: 0px;
-webkit-transition:all 1.2s ease-in-out;
-moz-transition:all 1.2s ease-in-out;
-o-transition:all 1.2s ease-in-out;
transition:all 1.2s ease-in-out;
}
.scrollingwayfinish.csectionschedule h2::before{
width: 100%;
}
  .csectiontophome   .cblockimg img,   .csectiontophome .cblockimg p {
      min-height: calc(100vh - var(--headerheight));
  }

.csectioncol3 .cboxbot{
margin-top: var(--paddings);
}
.cblockimgpads{
margin-left: var(--paddings);
margin-right: var(--paddings);
}

.cflickgallery{
order: 1;
}
.ctextbotgallery{
display: block;
}
.cflickgallery {
margin-top: var(--paddings);
margin-bottom: var(--paddings);
}
.cflickgallery img{
width: 45vw;
}
.csectionsuperbg *{
color: white;
}
.csectionsuperbg .cta{
border-color:white;
}
.csectionsuperbg .csectionbg::before{
content: "";
display: block;
position:absolute;
top:0px;
left:0px;
height:100%;
width:100%;
background: black;
opacity: 0.2;

}

.csupermenu {
    padding: var(--paddings);
    background: var(--color2);
    position: absolute;
    left: 0px;
    top: var(--headerheight);
    width: 510px;
    padding-bottom: 300px;
    position: fixed;
}
.csupermenu{
width: 100%;
box-sizing: border-box;
}

.cblockimgdoubleimginner {
    min-height: calc(60vh - var(--headerheight));
    margin-right: 0vw;
}
.cblockimgdoubleimg {
    padding: 0px;
}
.cblockimgdoubleimginner img:nth-child(2), .cblockimgdoubleimginner p:nth-child(2) img{
display: none;
}
.cyogafinal{
background: var(--lightgray);
}
.cblockimgsplit2 {
    height: 100%;
    bottom: 0px;
    top: auto;
}
.cyogafinal h2{
margin-top: 40px;
}
.template-page-gastro .csectionbannerdefault  h1{
color: var(--color1);
}
.cboxtext{
display: flex;
flex-direction: column;
}
.cta{
font-size: 13px!important;
}
.cmix{
width: 100%;
margin-bottom: 50px;
}
.cbarblock {
    width: 100%;
    padding-left: 0px;
}
.cflickgallerydefault img{
height: auto;
aspect-ratio:20/27;
object-fit:cover;
margin-left: 10px;
margin-right: 10px;
}
.cflickgallerycocktails{
margin-top: 0px;
margin-bottom: 0px;
padding-top: var(--paddings);
padding-bottom: var(--paddings);
background: var(--color1);
}
.csectionsimplebox .csectionmargin,.csectionsimplebox .csectionmargindouble{
display: none;
}
.cinnerweddingsright {
padding-left: 0px;
border-left: 0px;
margin-top: var(--paddings);
}

.shwed{
text-transform: uppercase;
font-size: 50px;
margin-bottom: 30px;
}
.cbordered{
margin-top: var(--paddings);
padding-top: var(--paddings);
border-top: 1px solid var(--color1);
}
.cbordered::after{
content: "";
display: block;
border-bottom: 1px solid var(--color1);
margin-top: var(--paddings);
}


.cinnerweddingsright1 {
  display: flex;
  flex-direction: column;
}

/* h2 primero */
.cinnerweddingsright1 h2 {
  order: 1;
  padding-bottom: var(--paddings);
}

/* primera <p> (la de la imagen) después */
.cinnerweddingsright1 p:first-of-type {
  order: 2;
}
.cinnerweddingsright1 p:not(:first-of-type) {
  order: 3;
}

.csectionyogaweddingcarrousel .csectionmargin,.cweddingday .csectionmarginmid{
display: none;
}
.cweddingday ul, .cweddingday li {
    margin: 0px;
    padding-left: 0px;
    list-style: none;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
    padding-right: 0px!important;
        line-height: 1.5;
}
.csectionwedsh h2{
padding-bottom: 0px;
margin-bottom: 0px;
padding-top: 20px;
}
.csectionwedsh h6{
        background: #C7BDAD;
        padding: 30px;
        width:calc(100% + 60px);
        margin-left: -30px;
}
.cresppbordered{
margin-top: 40px;
}
.cbotwed h2{
padding-top: 20px;
}
.csectionsimplebox .reorder2{
margin-top: 20px;
}
.cresppbordered h3{
margin-bottom: 0px!important;
}
.cwedresp img{
aspect-ratio:15/20;
object-fit:cover;
}
.csectiontestimoniales h2{
padding-top: 40px;
}
.csectionwedsh h6 em{
font-family: 'Didot', serif;
font-size: 40px;
line-height: 1.15;
font-weight: 400;
margin-bottom: 10px;
color: white;
display: block;
}
.cinnerweddingsright.cplanninglateral p {
    padding-right: 0px;
}
.cinnerweddingsright.cplanninglateral p, .cinnerweddingsright.cplanninglateral a {
    font-size: 18px;
}
.csectiongreenwedding .cinnerimgdoublewrap{
display: none;
}
.cinnerweddingsleft {
    padding-right: 0px;
}
.cweddingday > .cinner {
    padding-right:0px;
}
.csectionwedsh {
--gap:0px;
}
.csectionwedsh .cinner{
margin: 0px!important;
}
.csectionwedsh .rowmargined {
    margin-left: 0px;
}
.cweddingdayfees h4{
margin-top: 50px!important;
}
.csectionwedsh h2{
border-bottom: 0px;
}
.cplanninglateral, .cplanninglateral a {
    font-size: var(--fontxl);
}
.csectionwedsh h2 br{
display: none;
}
.shwed{
margin-top: 40px;
}
.sh1.shwed{
font-size: 53px;
}
.cweddingday h2{
margin-bottom: 30px;
}
.template-page-weddings h3, .template-page-weddings .sh3{
font-size: 28px;
margin-bottom: 30px;
    line-height: 1.3;
}
.template-page-weddings h2, .template-page-weddings .sh2 {
    font-size: 40px;
    line-height: 1.15;
}
.cinnerweddingsright h2{
padding-top: 10px;
padding-bottom: 40px;
}
.csectiontestimoniales{
background: #C7BDAD;
}
.csectiontestimoniales *{
color: white!important;
}
.csectiontestimoniales h2{
text-transform: uppercase;
margin-bottom: var(--paddings);;
}
.csectiontestimoniales h3{
margin-bottom: 15px;
}
.cflickgallerywedinsta img{
aspect-ratio:1/1;
width:65vw;
}
.cpanoresp{
aspect-ratio:1/1;
object-fit:cover;
min-height: 0px;
position: relative;
}
 .cblockimg .cpanoresp img, .cblockimg .cpanoresp p,.cpanorespblock{
height: auto!important;
min-height: 0px!important;
aspect-ratio:10/7;
}
.cflickgalleryevents{
background: var(--color1);
margin: 0px;
padding-top: var(--paddings);
padding-bottom: var(--paddings);
}
.csectiontopweddings .col70  br{
display: block;
}

.creservasprovisional,.csectionreservasbottom {
margin-left: var(--paddings);
margin-right: var(--paddings);
}
.csectionsuperbgreservas {
    aspect-ratio: 10 / 6;
    }
    .csupermenu {
    top: var(--headerheight);
    width: 100%;
    padding-bottom: 0px;
    height: calc(100vh - var(--headerheight));
}

.page-template-page-blank .contentmid{
text-align: center;
}
.page-template-page-blank .contentmid h1{
margin-bottom: var(--paddings);
}
.csectiontophome .cblockimg {
    min-height: calc(100vh - var(--headerheight));
}
.csectionsuperbgwedings {
    min-height: calc(80vh - var(--headerheight));
}
.hidedesktop{
display: block;
}
}
@media (max-width: 900px){


}
@media (max-width: 800px){


}
@media (max-width: 700px){


}
@media (max-width: 650px){


}
@media (max-width: 600px){


}
@media (max-width: 550px){
.cheadertopbar{
font-size: 11px;
        letter-spacing: -0.3px;
}

}
@media (max-width: 500px){


}
@media (max-width: 399px){


}
